/* Sticky footer styles
-------------------------------------------------- */

html,
body {
  height: 100%;
  background-color:#222;
  /* The html and body elements cannot have any padding or margin. */
}

/* Wrapper for page content to push down footer */
#wrap {
  min-height: 100%;
  height: auto;
  /* Negative indent footer by its height */
  margin: 0 auto -60px;
  /* Pad bottom by footer height */
  padding: 0 0 60px;
}

/* Set the fixed height of the footer here */
#footer {
  height: 60px;
  background-image: linear-gradient(to bottom, rgb(60, 60, 60) 0px, rgb(34, 34, 34) 100%);
  padding: 0 0;
  color:#999;
  background-color: #222222; /* fallback color if gradients are not supported */
  background-image: -webkit-linear-gradient(top, rgb(34, 34, 34) 100%, rgb(60, 60, 60) 0px); /* For Chrome and Safari */
  background-image:    -moz-linear-gradient(top, rgb(34, 34, 34) 100%, rgb(60, 60, 60) 0px); /* For old Fx (3.6 to 15) */
  background-image:     -ms-linear-gradient(top, rgb(34, 34, 34) 100%, rgb(60, 60, 60) 0px); /* For pre-releases of IE 10*/
  background-image:      -o-linear-gradient(top, rgb(34, 34, 34) 100%, rgb(60, 60, 60) 0px); /* For old Opera (11.1 to 12.0) */ 
  background-image:         linear-gradient(to bottom, rgb(34, 34, 34) 100%, rgb(60, 60, 60) 0px); /* Standard syntax; must be last */
}
#button {
}
@media (max-width: 767px) {
 #button {
  display: block;
  margin: 10px auto;
  } 
}
@media (min-width: 767px) {
 #button {
  position:absolute;
  top:7px;
  margin: 0 15% 0 0;
  right:0;
  } 
}


/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

#wrap > .container {
  padding: 50px 0 0;
  width:100%;
}
.container .credit {
  margin: 20px 0;
}

#footer > .container {
}

code {
  font-size: 80%;
}
.brand {
  padding: 7px 20px 7px; /* Increase vertical padding to match navbar links */
  font-size: 16px;
  font-weight: bold;
  text-shadow: 0 -1px 0 rgba(0,0,0,.5);
  display:block;
}
.brand img {
  height:35px;
}
.carousel .item {
  background-size: cover;

  max-width:980px;
  background-ppxosition: 0% 0%;
  margin: 5px auto;

}

.carousel .container {
  width:100%;
  height:100%;
}
.progress {
  position: absolute;
  z-index:11;
  width: 40%;
  height:5px;
  margin: 0.5% 30%;
  bottom: 1%;
}
.carousel-caption {
  position: absolute;
  padding: 0 15%;
  float: left;
  width: 100%;
  bottom: 0px;
  min-height: 13%;
  -webkit-border-radius: 0px 0px 5px 5px;
  -moz-border-radius: 0px 0px 5px 5px;
  border-radius: 0px 0px 5px 5px;
}
.use-case-nav {
  display: table;
  height: 50px;
  width:702px;
  max-width:702px;
  margin: 0 auto;
  text-align center;
}
.use-case {
  position:relative;
  float:left;
  display:block;
  width:175px;
  height:70px;
  text-align: center;
  margin:0;
  top: -20px;
  z-index:1;
}
.slider {
  display: table;
  height: 50px;
  width:525px;
  max-width:525px;
  margin: 0 auto;
  text-align center;
  z-index:3;
}
.use-case-nav a:link {
  text-decoration: none;
  color:#fff;
}
.use-case-nav a:visited {
  text-decoration: none;
  color:#fff;
}
.use-case-nav a:hover {
  text-decoration: none;
  color:#67B0EF;
}
.use-case-nav a:active {
  text-decoration: none;
  color:#fff;
}
.use-case-nav a.active {
  text-decoration: none;
  color:#67B0EF;
}
.use-case-link:focus {
  outline:none;
}
.use-case-link::-moz-focus-inner {border:0;}

.use-case-link {
  display:block;
  height:100%;
}
.use-case-desc {
  min-height:200px;
  background-color: #D0E3F0;
}
.use-case-text {
  height: 100%;
  width: 100%;
  padding-top: 23px;
  font-size:18px;
}
.left-foot {
  width: 50%;
  float: left;
  height:60px;
  padding-top:5px;
}
.right-foot {
  width: 50%;
  float: right;
  height:60px;
  padding-top:5px;
}
.carousel-inner {
  min-width:700px;

}
.carousel-fade .carousel-inner .item{
  opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
  opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.heading, .subheading {
  text-align: center;
  max-width:640px;
  margin: 0 auto;
}
.video-link {
  width: 650px;
  margin: 0 auto;
}
.accordion {
  margin-bottom: 20px;
}
.accordion-group {
  margin-bottom:2px;
  border: 1px solid #e5e5e5;
  border-radius: 4px;
}
.accordion-heading .accordion-toggle {
  display: block;
  padding: 12px 15px;
}
.accordion-toggle {
  cursor: pointer;
}

.next-case{
  position: absolute;
  top: 90%;
  font-size: 18px;
  color: #fff;
  background-color:#357ebd;
  text-align: center;
  opacity: .87;
  z-index:10;
  margin-top:-20px;
  height:40px;
  right:4%;
}
.next-case:hover{
  opacity: 1;
  color:#fff;
}
.heading h1{
  margin-top:5px;
}
.heading h3{
  margin-top:10px;
}
.carousel-dots {
  position: absolute;
  bottom: 0px;
  left:50%;
  z-index: 15;
  width: 60%;
  padding-left: 0;
  margin-left: -30%;
  text-align: center;
  list-style: none;
  bottom:0px;
  margin-bottom:0px;
}
.carousel-dots li {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 1px;
  text-indent: -999px;
  cursor: pointer;
  border: 1px solid #ffffff;
  border-radius: 10px;
}
.visited {
  background-color: #fff;
  background-image:url(white.png);
}

.unvisited {
  background-color: #000 /9;
  background-image:url(black.png);
}

.screenshot {
  width:100%;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}






